body,html{
	margin:0;
	padding:0;
	width:auto;
}
#TB_closeAjaxWindow_standard{display:none;}
form{margin:0;padding:0;}
img{border:0;}
.clear{clear:both;height:1px;overflow:hidden;margin:0;padding:0;}
.window_close{
	position:absolute;
	top:14px;
	right:14px;
	height:14px;
	text-align:right;
	background-image: url(../images/button_close_window.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.window_close a{font-size:14px;text-decoration:none;display:block;line-height:14px;height:100%;padding:0 21px 0 0;text-align:right;}
.window_close a:hover{text-decoration:underline;}
.product_enquiry{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
}
.product_enquiry_image_holder{
	width:354px;
	float:left;
}
.product_enquiry_image{background-color:#FFF;min-height:460px;height:auto!important;height:460px;}
.product_enquiry_title{font-size:15px;padding:15px 20px 5px;}
.product_enquiry_price_rrp{font-size:12px;padding:0 20px;}
.product_enquiry_price{font-size:16px;font-weight:700;padding:0 20px;}
.product_enquiry_price span{font-size:20px;}
.product_enquiry_form_holder{width:400px;float:right;display:inline;}
.product_enquiry_form{min-height:460px;height:auto!important;height:460px;}
.product_enquiry_form form{padding:10px 0 0;margin:0;}
.product_enquiry_form td{padding:0 0 10px 11px;}
.product_enquiry_form .textbox,.product_enquiry_form textarea{width:200px;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding:2px;line-height:12px;}
.product_enquiry_form textarea{height:80px;}
.product_enquiry_form #captcha_response{width:100px;}
.product_enquiry_friend td{padding:0 0 4px 11px;}
.product_enquiry_friend td td{padding:0 0 6px;}
.product_enquiry_friend .textbox{width:160px;}
.product_enquiry_friend textarea{width:350px;height:50px; padding:3px;}
.cms_page_text{padding:0 10px;}
#TB_ajaxContent_standard .cms_page_header{padding:15px 0 0;}
.product_enquiry_image_box,.product_enquiry_form_box{border:1px solid #CCC;padding:1px;}
.product_enquiry_title span,.product_enquiry_form label,.product_enquiry_form span{font-weight:700;}
.textbox{margin:0;padding:0;}
.cms_page_header{
	height:42px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	background-image: url(../images/popup_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
h1{padding:12px 0 0; margin:0;font-weight:normal;font-size:16px;line-height:18px;}
#quickbuy_form_table h1{padding:0;}
#tell-a-friend label,#tell-a-friend .cms_page_text,#ask-a-question .cms_page_text,#stock-notification .cms_page_text{display:none;}
#body_quickbuy #product_img{border:1px solid #ccc;;margin:0 8px 0 0;padding:1px;}
#body_quickbuy #quickbuy_form_table{width:305px;margin: 10px auto 0;}
h1 span{font-size:16px;line-height:20px;margin:0;padding:6px 0 8px;font-weight:bold;}
#body_quickbuy #main_add_to_basket{position:relative;z-index:1;width:410px;height:120px;}
#product_price_sale_holder{font-weight:700;line-height:21px;font-size:12px;padding:3px 0 0;}
#product_price_sale{font-size:18px;}
#product_price_sale .price{font-size:22px;}
#product_price_was_holder{line-height:11px;font-size:12px;padding:0 0 8px;}
#product_price_was_holder .price{font-weight:700;}
#product_stock_info{font-size:12px;line-height:14px;padding:0 0 12px;}
#product_stock_info span{font-size:11px;}
#product_buttons{padding:0 0 2px;}
#product_options select{font-size:10px;width:150px;}
.product_option_div{height:27px;}
#body_quickbuy #product_options select{width:148px;height:20px;font-size:10px;color:#858585;border:1px solid #d5d5d5;}
#body_quickbuy #product_options td.product_options_cell{height:25px;vertical-align:top;padding:0;}
#body_quickbuy #product_size_guide{display:none;}
#body_quickbuy #product_finish{list-style:none;margin:0;padding:15px 0 0;}
#body_quickbuy #product_finish li{list-style:none;display:inline;margin:0;padding:0 5px 5px 0;float:left;}
img {display:block;}
#product_cards{display:none;}
.error_textbox{border:1px solid #ff0000;}
.error{color:#ff0000;padding:3px 0 0 10px;margin:0;}
#buy_hidden,#offer_select_hidden{display:none;}
#product_options_quantity{margin:0 0 5px;}
#quantity_minus{display:block;width:15px;height:15px;background:url(/images/product_sprite.png) -2087px -9px no-repeat;}
#quantity_plus{display:block;width:15px;height:15px;background:url(/images/product_sprite.png) -2102px -9px no-repeat;}
#product_options input#quantity{margin:0 5px;text-align:center;}
#promo_unit_standard_slither_banners {display:none;}

/* Styles for compare */

#compare_message{color:#fc001f;font-weight:bold;position: absolute;}
#body_compare .product_title{color:#373737;width:180px;}
#body_compare .product_price{color:#ffa000;font-size:18px;font-weight:bold;}
#body_compare .product_options a{color:#373737;text-decoration:none;font-weight:bold;}
#body_compare .product_options a:hover{text-decoration:underline;}
td.compare_summary ul{margin:0;padding:0 0 0 13px;}
td.product_compare{border-right:1px solid #ddd;}
td.remove_link a{color:#ffa000;font-weight:bold;}
#body_compare .cms_page_header{margin:0 0 15px;}
td.product_compare{width:180px;}
tr.compare_row td{border-bottom:1px solid #ddd;padding:6px;}
tr.compare_row_last td{padding:6px;}
#recenty_viewed_repeat{display:none;}
#compare_left_column{float:left;width:149px;height:294px;border-right:1px solid #ddd;padding:187px 0 0;text-align:left}
.com_title1{height:38px;border-bottom:1px solid #ddd;padding:0 0 0 6px;}
.com_title2{height:60px;border-bottom:1px solid #ddd;padding:5px 0 0 6px;}
.com_title3{height:110px;border-bottom:1px solid #ddd;padding:5px 0 0 6px;}
.compare_product{float:left;width:210px;border-right:1px solid #ddd;padding:0;}
.compare_product_image{width:180px;height:180px;overflow:hidden;margin:0 0 5px 15px;}
.compare_product_title{border-bottom:1px solid #ddd;height:40px;overflow:hidden;}
.compare_product_title span{line-height:16px;height:33px;overflow:hidden;display:block;padding:0 10px 0 10px;}
.compare_product_price{height:52px;overflow:hidden;border-bottom:1px solid #ddd;padding:5px 0 8px 10px;}
.compare_product_summary_wrapper{height:115px;overflow:hidden;border-bottom:1px solid #ddd;}
.compare_product_summary{width:197px;margin:0;padding:5px 5px 0 8px;max-height:115px;overflow:auto;}
.compare_product_summary ul{margin:0;padding:0;list-style:none;}
.compare_product_summary li{margin:0 0 6px 0;padding:0 0 0 10px;background: url("/images/bullet.gif") 0px 5px no-repeat;}
.compare_product_view{height:65px;margin:8px 0 0;padding:0 0 0 8px;font-size:12px;font-weight:bold;}
.compare_product_view a{color:#FFA000;text-decoration:none;display:block;float:left;}
.compare_product_view a span{color:#545558;}
.compare_product_view a.product_options_view{width:140px;}

/* END of Sytles for compare */#product_thumb_images li{border:1px solid #dedede;}
#additional_searches_ul{color:#9d0215;}
#additional_searches_ul a{color:#505050;}
#product_page_right h1{color:#323232;}
#product_price_sale_holder{color:#979797;}
#product_price_sale span{color:#000;}
.sale_product #product_price_sale{color:#9D0215;}
#product_price_was_holder{color:#505050;}
#product_price_was_holder .price{color:#908f8f;}
#product_stock_info{color:#505050;}
#product_options select{color:#686868;}
#product_page_tab_content{color:#2b2d2d;}
.product_title a,.product_title span,.product_price,.product_options_buy,.product_price_rrp,.product_price_percentage_saved,#page_view_options a{color:#212121;}
.available_offers{color:#505050;}
.product_price_sale{color:#9d0215;}
.product_price_rrp span,.product_price_percentage_saved span{color:#908f8f;}
.recent_product_options{color:#9b9b9b;}
.recent_products_title,.related_title{border-bottom:1px solid #ddd;color:#212121;}
#buy_hidden{color:#2b2d2d;border:5px solid #222;}
#breadcrumb_container p {padding: 8px 0 0 0;height: 14px;overflow:hidden;}

/*Product plus and minus*/
#product_options input#quantity {margin: 0 5px;text-align: center;width: 27px;}
.product_quantity_cell{background: url("/images/qty_box_bg.png") no-repeat scroll 0 0 transparent;padding: 5px 0 10px 61px;width: 89px;}
#quantity_minus {background: url("/images/product_sprite.png") no-repeat scroll -4212px 0 transparent;display: block;height: 20px;width: 20px;}
#quantity_plus {background: url("/images/product_sprite.png") no-repeat scroll -4232px 0 transparent;display: block;height: 20px;width: 20px;}
/*Product plus and minus*/

#product_cards{margin: 5px 0 15px 0 }
.recent_products_title, .related_title {color:#505050;border-bottom: 1px solid #DCDCDC;}

.product_title,.product_title span,.product_price,.product_options_buy,.product_price_percentage_saved,.product_subtitle,.product_delivery,.category_info a{color:#323232;}
.product_code{color:#979797;}
.product_price_inc{color:#979797;font-weight:bold;}

/*Review tab*/
.brand_tab div.product_reviews_stars{left:65px;position:absolute;top:4px;z-index:101;}
.product_reviews_stars{display:block;height:18px;overflow:hidden;}
.inline-rating{display:inline-block;float:left;vertical-align:middle;}
.not_rated{z-index:101;position:absolute;left:70px;top:5px;color:#505050;line-height:14px;}
.product_reviews_subject, .product_reviews_author{color:#9c0215 !important;}

.tab_holder.overview_tab{width:150px;}
.tab_holder.delivery_tab{width:150px;}
.tab_holder.brand_tab{width:150px;position:relative;}
.tab_on a.delivery_tab_link, .tab_on a.delivery_tab_link:hover{background-position: -150px 0;}
.tab_off a.delivery_tab_link{background-position:-600px 0;}
a.delivery_tab_link:hover{background-position:-1050px  0;}
.tab_on a.brand_tab_link, .tab_on a.brand_tab_link:hover{background-position: -300px 0;}
.tab_off a.brand_tab_link{background-position:-750px 0;}
a.brand_tab_link:hover{background-position:-1200px 0;}

div.personalisation_tickbox label{display:block;}

#overview_tab_content li,#delivery_tab_content li {background: url("/images/product_bullet.png") no-repeat scroll 0 7px transparent;list-style-type: none;margin-left: -15px;padding-left: 11px;}

#review_thanks{display:block;border:1px solid #DCDCDC;font-size:12px;color:#9c0215;text-align:center;padding:5px;}

/******************* stock *******************/

#stock {
  width:126px;
  float:right;
  font-size:10px;
}

#stock ul {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  list-style:none;
}

#stock li {
  padding:5px 24px 0px 0px;
  margin:0px 0px 4px 0px;
  min-height:17px;
  height:auto !important;
  height:17px;
  text-align:right;
  color:#666666;
}

#stock li#in_stock {
  background: url("/images/in_stock.gif") top right no-repeat;
}

#stock li#delivery_stock {
  background: url("/images/delivery_stock.gif") top right no-repeat;
}

#stock li#price_stock {
  background: url("/images/price_stock.gif") top right no-repeat;
}

#age_restriction
{
  background:url(/images/question_mark.gif) no-repeat right center;
}
#size_guide
{
  background:transparent url(/images/size_stock.gif) no-repeat scroll right top;
}
#size_guide a, #age_restriction a
{
  color:#666666;
  text-decoration:none;
}
#size_guide a:hover, #age_restriction a:hover
{
  color:#9D0215;
  text-decoration:underline;
}
.minimum_age_alert
{
  font-weight:bold;
}

#personalisation_wrapper label
{
  color:#666;
}
div.personalisation_tickbox a.colorbox_wide
{
  float: right;
  padding-left: 5px;

}
#personalisation_info
{
width: 250px;
float: right;
position: absolute;
margin-left: 160px;
margin-top: -38px;
  color:#969696;
  font-size:10px;
  line-height: 12px;
}
#personalisation_info span
{
  color:#9D0215;
}

#personalisation_info p
{
  margin-top:0px;
}

#product_page_brand{overflow: visible;}
#product_page_right_top_promos{float: left;}

img.swatch{ padding-left:3px; float:right; display:inline; }
select.with_swatch{ width:130px !important; }


#basket_pdf_attachments {
  width: 320px;
  margin: 5px 0px 0px 5px;
  float: left;
}

#basket_pdf_attachments h2 {
  line-height: 20px;

}

#basket_pdf_attachments ul {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  list-style: none;
  overflow: hidden;
}

#basket_pdf_attachments li {
  height: 38px;
  background: url("/images/download_icon.gif") no-repeat;
  padding: 0px 0px 16px 50px;
  line-height: 34px;
}

#basket_pdf_attachments li.pdf {
  height: 38px;
  background: url("/images/pdf_icon.gif") no-repeat;
  padding: 0px 0px 16px 50px;
  line-height: 34px;
}

#basket_pdf_attachments a {
  font-weight: bold;
  color: #777;
}
#product_page_left{z-index: 1;}

#product_stock_mesage{display:none;}body{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#545558;}
.required{color:#222;}
.window_close a{color:#fff;}
.product_enquiry_form{color:#222;}
.product_enquiry_price{color:#222;}
.product_price_sale{color:#ab0000;}
.product_enquiry_title{color:#212121;}
.error{color:red;}
h1{color:#fff;}
h1 span{color:#2B2D2D}
#product_price_sale_holder{color:#222;}
.sale_product #product_price_sale{color:#9D0215;}
#product_price_was_holder{color:#2b2d2d;}
#product_price_was_holder .price{color:#908f8f;}

.product_enquiry_price, .product_enquiry_price_rrp{display:none;}
.product_enquiry_title span, .product_enquiry_form label, .product_enquiry_form span{font-weight:normal;}
.product_enquiry {padding: 2px 12px 0;}
